﻿@model Consomi.Domain.Entities.Product

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Product</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Nom)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nom)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateF)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateF)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateE)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateE)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CAB)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CAB)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Image)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Image)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Price)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Price)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Quantity)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Quantity)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CategoryId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CategoryId)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
